


ngx-dropzone-preview{

    margin: 0 auto !important;
   
}

.download-hov-link{
    display: block;
    display: flex;
    flex-direction: column;
    color: #000;
    font-size: 14px;

    img{
        width: 20px;
        margin: 0px auto 5px;
    }
}


.drop-box-file
{
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    background: #fff;
    border: 2px dashed #717386;
    border-radius: 5px;
    color: #717386;
    display: flex;
    font-size: 16px;
    height: 180px;
    overflow-x: auto;
    border: 1px dashed #c1c1c1 !important;

    .btn-drop-box{
        display: none;
        .action-btn{
            background: #FFFFFF 0% 0% no-repeat padding-box;
            box-shadow: 0px 0px 6px #00000029;
            border-radius: 4px;
            display: inline-block;
            padding: 0px 8px;
            font-size: 16px;
            color: #4B596C;
            margin: 0 5px;
        }
    }

    &:hover{
        background: rgba(0,0,0,0.6);
        .btn-drop-box{
            display: block;
            position: relative;
            top: -30px;
            z-index: 999;
        }

        .download-hov-link{
            opacity: 0.1;
        }
    }
    
   
}

.full-width{
    min-height: 100% !important;
    min-width: 100% !important;
    background: none;
}





